Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Appel à contributeurs pour la doc.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 19/04/2017, à 12:52

grandtoubab

Lecteur audio Lollypop

Salut

J'ai testé le lecteur audio Lollypop:

https://gnumdk.github.io/lollypop-web/fr/

https://github.com/gnumdk/lollypop

https://launchpad.net/~gnumdk/+archive/ubuntu/lollypop

j'ai pris directement le fichier sur https://launchpadlibrarian.net/31551392 … .2_all.deb
Installation facile avec gdebi, toutes les dépendances étaient déjà là dans ma Debian Stretch

Bien intégré à Gnome et toutes les pochettes (fichiers cover.jpg) sont là  smile
On peut aussi facilement ajouter des flux radio

Du bon boulot, félicitation au développeur.  cool

Dernière modification par grandtoubab (Le 19/04/2017, à 12:53)


Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 9 Stretch XFCE/Gnome3 sur sda1, Primtux (pour les enfants) sur sda7
Canon MG3650 en wifi

Hors ligne

#2 Le 25/06/2017, à 18:18

abelthorne

Re : Lecteur audio Lollypop

Je m'interroge sur un aspect de Lollypop qui me paraît un peu bizarre. Je précise que je l'ai installé depuis le PPA ci-dessus.

Lorsque je vais dans les préférences du soft, j'ai une notification qui apparaît pour me signaler que Lollypop a besoin d'une clé d'API personnalisée de chez Google. Il utilise en effet les services de ce dernier pour rechercher les pochettes d'albums et probablement des infos diverses. Il est même précisé que sans clé, on aura atteint le quota rapidement.

Or, il y a déjà une clé d'API dans les préférences, que je n'ai pas ajoutée, je ne sais pas si elle vient du développeur ou du packageur (ou même de mon compte Google paramétré dans GNOME mais je doute fortement qu'il automatise ça).

Donc :
- est-ce que cette clé par défaut est valide ? si oui, pourquoi est-ce que j'ai cette notification qui me dit que j'en ai besoin d'une ?
- est-ce qu'il faut que je crée une clé d'API pour moi ? ça me paraît bizarre que ce soit à l'utilisateur de faire ça plutôt qu'au développeur (mais j'imagine que le quota de ce dernier n'est pas infini)...

Bref : qu'est-ce que c'est que ce bazar ?

Pour le moment, je n'ai pas vu de problèmes de chargement de pochettes (à part sur des EPs obscurs ou des trucs mal taggés mais c'est plus un problème au niveau de mes fichiers).

Dernière modification par abelthorne (Le 25/06/2017, à 18:18)

En ligne

#3 Le 25/06/2017, à 19:43

grandtoubab

Re : Lecteur audio Lollypop

Salut
Idem chez moi, pas de pb apparent j'ai aussi deactiver Recherche Spotify et itunes pour ne gerer que ma musique locale dont les albums ont tous leur pochette
On n'est pas les seuls à ne pas comprendre, on verra s'il y a une réponse ici
https://github.com/gnumdk/lollypop/issues/1137

Dernière modification par grandtoubab (Le 25/06/2017, à 19:46)


Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 9 Stretch XFCE/Gnome3 sur sda1, Primtux (pour les enfants) sur sda7
Canon MG3650 en wifi

Hors ligne

#4 Le 25/06/2017, à 20:07

abelthorne

Re : Lecteur audio Lollypop

(Ouais, le message sur GitHub, c'est moi en fait... wink )

En ligne

#5 Le 25/06/2017, à 20:11

grandtoubab

Re : Lecteur audio Lollypop

abelthorne a écrit :

(Ouais, le message sur GitHub, c'est moi en fait... wink )

big_smile big_smile
ca ne marchait plus sur ma  debian, erreur de lecture flux sur les mp3, alors qu'évidemment vlc les lis bien
hop desinstallé
Quodlibet me suffit

Dernière modification par grandtoubab (Le 25/06/2017, à 20:19)


Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 9 Stretch XFCE/Gnome3 sur sda1, Primtux (pour les enfants) sur sda7
Canon MG3650 en wifi

Hors ligne

#6 Le 26/06/2017, à 11:22

abelthorne

Re : Lecteur audio Lollypop

Bon, alors apparemment la clé qui est visible dans les préférences n'est pas valide, c'est juste une clé bidon qui est là pour l'exemple. Il faut donc créer une clé d'API à soi si on veut utiliser les services de Google (mais Lollypop fonctionne aussi sans).

En ligne

#7 Le 30/06/2017, à 22:00

grandtoubab

Re : Lecteur audio Lollypop

j'ai réinstallé lollypop 0.9.240 après le nettoyage du cache gstreamer tout refonctionne.
Lollypop est defini comme un lecteur gnome et il doit utiliser les memes ressources que totem
cf
https://forum.ubuntu-fr.org/viewtopic.php?id=2011506


Linux tout seul sur HP Pavilion DV7 et Acer aspire T650
Debian 9 Stretch XFCE/Gnome3 sur sda1, Primtux (pour les enfants) sur sda7
Canon MG3650 en wifi

Hors ligne

#8 Le 30/06/2017, à 22:02

abelthorne

Re : Lecteur audio Lollypop

Oui, c'est effectivement un lecteur pour GNOME, il a des dépendances sur des paquets spécifiques qui m'avaient empêché de l'installer quand j'étais encore sur MATE (enfin, j'aurais pu mais ça m'emmerdait de rajouter des paquets GNOME).

En ligne